Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 605394 - [abrt] crash in gvfs-archive-1.6.2-1.fc13: raise: Process /usr/libexec/gvfsd-archive was killed by signal 6 (SIGABRT)
[abrt] crash in gvfs-archive-1.6.2-1.fc13: raise: Process /usr/libexec/gvfsd-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:d44189b7721c8ba23ebc66ac6a1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-17 16:22 EDT by René Harder Olsen
Modified: 2015-03-03 17:49 EST (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:29:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (11.70 KB, text/plain)
2010-06-17 16:22 EDT, René Harder Olsen
no flags Details

  None (edit)
Description René Harder Olsen 2010-06-17 16:22:37 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/gvfsd-archive 'file=/home/rene/Skrivebord/mappe uden navn/FTS_FLASHBIOSUPDATED1607V406R1111607ISO__36077.ISO'
component: gvfs
crash_function: raise
executable: /usr/libexec/gvfsd-archive
global_uuid: d44189b7721c8ba23ebc66ac6a11b755b6cacb28
kernel: 2.6.33.5-124.fc13.x86_64
package: gvfs-archive-1.6.2-1.fc13
rating: 4
reason: Process /usr/libexec/gvfsd-archive was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 René Harder Olsen 2010-06-17 16:22:39 EDT
Created attachment 424930 [details]
File: backtrace
Comment 2 Stuart Jansen 2010-06-22 13:43:17 EDT
Package: gvfs-archive-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Double click on an iso file to mount it using gvfs
2. Notice the new icon on the desktop
3. Double click on the same iso file
4. Note the segabrt
Comment 3 Wayne Hammond 2010-07-18 15:47:19 EDT
Package: gvfs-archive-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Adding guest addition to virtual box program crashed on mounting iso
2.
3.
Comment 4 tomas 2010-07-30 15:36:13 EDT
Package: gvfs-archive-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.click on iso movie file
2.
3.
Comment 5 Scott Worley 2010-08-01 13:35:28 EDT
Package: gvfs-archive-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Download firmware-testing-i386-netinst.iso from debian installer web site and verify SHA1SUM
2. Use file browser to open Downloads
3. Right click on firmware-testing-i386-netinst.iso and select Archive Manager -> Abrt crash!


Comment
-----
Only using the default fedora repositories. No rpmfusion. 
The only non-fedora software:
No-script firefox plugin. Yes, firefox was open when crash occurred. 
Fluendo 64-bit codecs manually installed via their rpm package
Manual install of Adacore's GNAT into /usr/local but currnetly not in PATH (testing fedora's GNAT with Eclipse plugin).
Installed Adacore's GNATBench Eclipse plugin. Eclipse was not open when crash occurred.
Comment 6 andi-bugzilla 2010-08-02 14:04:12 EDT
Package: gvfs-archive-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Wanted to mount an tar.lzma archiv
2.
3.
Comment 7 Bruce Cowan 2010-08-07 09:30:14 EDT
Package: gvfs-archive-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Mount an archive
2. Try and mount the same archive again


Comment
-----
Trying to mount an already mounted archive results in this crash
Comment 8 Bug Zapper 2011-06-02 06:26:07 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Bug Zapper 2011-06-27 14:29:15 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.